#add{
    width: 61px;
    height: 61px;
    background-color: #18c746;
    z-index: 1;
    -webkit-transition: .3s ease-out;
    transition: .3s ease-out;
    -moz-border-radius:100%;
        -webkit-border-radius:100%;
        border-radius:100%;
        color:white;
        text-align: center;
        font-weight: normal;
        box-sizing: border-box;
        padding-top: 20px;
        cursor: pointer;
        margin-left:40px;
        text-align: center;
        position: relative;
        top:-2px;
    }

    .rtl #add{
        margin-left:0px;
        margin-right:40px;
    }
    
    #add i{
      position: initial;
      display: inline;
      top:0px;
     left: none;
     font-size: 22px;
    }
    
    .pulse {
        margin:0px;
      
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: #00adee;
        cursor: pointer;
        box-shadow: 0 0 0 rgba(204,169,44, 0.4);
        animation: pulse 1.5s infinite;
        position: absolute;
        top: 52px;
        right:63px;
      }

      .rtl .pulse{
        left:63px;
        right:auto;

      }
      .pulse:hover {
        animation: none;
      }
      
      @-webkit-keyframes pulse {
        0% {
          -webkit-box-shadow: 0 0 0 0 rgba(0, 173, 238, 1);
        }
        100% {
            -webkit-box-shadow: 0 0 0 10px rgba(0, 173, 238, 1);
        }
      }
      @keyframes pulse {
        0% {
            box-shadow: 0 0 0 0 rgba(0, 173, 238, 1);
        }
        100% {
            box-shadow: 0 0 0 10px rgba(0, 173, 238, 0);
        }
      }
      
      
      .plusinfo
      {
        position: absolute;
        width: 200px;
        background: #00adee;
        color: white;
        padding: 15px;
        font-size: 14px;
        z-index: 4;
        -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
        left:-188px;
        top:52px;
        font-weight: normal;
      }
      
    .rtl .plusinfo
    {
        left:80px;
     
    }

      .plusinfo > div{
        font-size: 17px;
        margin-bottom: 10px;
        font-weight: bold;
      }
      
      
      
                      .fadeinHeight {
                              -webkit-animation: fadeinHeight .7s;
             -moz-animation: fadeinHeight  .7s;
              -ms-animation: fadeinHeight  .7s;
               -o-animation: fadeinHeight  .7s;
                  animation: fadeinHeight  .7s;
                      }
      
                     @keyframes fadeinHeight {
          from { opacity: 0; max-height:0px; }
          to   { opacity: 1; max-height:500px; }
      }
      
      
      @-moz-keyframes fadeinHeight {
        from { opacity: 0; max-height:0px; }
        to   { opacity: 1; max-height:500px; }
      }
      
      
      @-webkit-keyframes fadeinHeight {
        from { opacity: 0; max-height:0px; }
        to   { opacity: 1; max-height:500px; }
      }
      
      
      @-ms-keyframes fadeinHeight {
        from { opacity: 0; height:0px; }
        to   { opacity: 1; height:auto; }
      }
      
      
      @-o-keyframes fadeinHeight {
        from { opacity: 0; height:0px; }
        to   { opacity: 1; height:auto; }
      }

ul.itemall > li{
    margin-bottom: 20px;
}
ul.itemall > li:nth-child(1){
   color: #555555;
}

ul.itemall > li:last-child , ul.itemform > li:last-child{
   padding-bottom: 40px;
}

.wrap{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.job{
    display: flex;
    padding: 8px;
    box-sizing: border-box;
    background-color: #fff;
    margin-bottom: 5px;
    border: 1px solid #e8e8e8;
    font-size: 13px;
    min-height: 44px;
    align-items: center;
    -webkit-transition: border 0.3s ease;                  
    -moz-transition: border 0.3s ease;                 
    -o-transition: border 0.3s ease;   
    -ms-transition: border 0.3s ease;          
    transition: border 0.3s ease;
}

.job.header {
    padding: 7px;
    color: #fff;
    font-weight: normal;
    background: transparent;
    border-color: transparent;
}

.job:hover{
    border:1px solid #2296c8;
}

.job > div{
    box-sizing: border-box;
  font-weight: normal;
  border-right: 1px solid #e1e1e1;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 18px;
  font-size: 15px;
  word-break: break-word;
  color: dimgray;
  min-height: 18px;
}

.ltr .job > div:last-child{
  padding-right: 0px;
  margin-bottom:0px;
}

.rtl .job > div{
    border-right: none;
    border-left: 1px solid #e8e8e8;

}

.ltr .job > div:first-child{
  padding-left: 0px;
}

.ltr .job > div:last-child{
  padding-right: 0px;
}

.rtl .job > div:first-child{
  padding-right: 0px;
}

.job .icons{
     position: relative;
     overflow: inherit;
     width: 93px;
    -ms-flex: 0 0 93px;
    flex: 0 0 93px;
}
.job .icons i{
    font-size: 18px !important;
    padding: 6px;
    padding-top: 7px;
    box-sizing: border-box;
    background-color: #18c746;
    color: #fff;
    min-width: 31px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
    min-height: 31px;
}

.job .icons i:first-child{
  margin-right: 5px;
}

.job .icons i:hover{

    background-color: #000;
    cursor: pointer;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
}

.job > div{
    width: 100%;
}

.job.header > div{

    color: #778c9a;
    border-color: transparent;
    font-size: .9rem;
}

.job > div:last-child{
    border-right:none;
}

.rtl .job > div:last-child{
   
    border-left:none;
    padding-left: 0px;
}

 .job.header i{

    margin-left: 0px;
    color: #fff;
}

.job > div span:nth-child(1){
    display: none;
    color:black;
    margin-right: 5px;
    margin-bottom:5px;
}

.job div.dropdownbtn span{
  margin-bottom:0px;
}

.rtl .job > div span:nth-child(1){
    margin-left: 10px;
    margin-right: 0px;
}

.job > div:nth-child(1) img {
    width: 100%;
    -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  max-height: 150px;
  }
  

div.strip-buttons{
   width: 100%;
}


ul:not(.md-list) > li + li{
  margin-top: auto !important;
}

  ul.pagination li, ul.pagination:not(.md-list) > li + li{
    margin-top: 0px !important;
  }

.itemform .job.header{
  display: block  !important;
  width: 100%  !important;
  margin-right: 0px !important;
  margin-bottom:0px;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(87, 87, 87, 0.39);
  box-shadow: 0px 0px 4px 0px rgba(87, 87, 87, 0.39);
  border: 3px solid #fff !important;
  border-bottom: none !important;
  -webkit-border-top-left-radius: 4px !important;
  -webkit-border-top-right-radius: 4px !important;
  -moz-border-radius-topleft: 4px !important;
  -moz-border-radius-topright: 4px !important;
  border-top-left-radius: 4px !important;
  border-top-right-radius: 4px !important;
}

.itemform .form{
  width: 100% !important;
}

  
  .flex_items_center{
    align-items: center;
  }

  [class*=yesh--]:after, [class*=yesh--]:before {
    position: absolute;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    visibility: hidden;
    opacity: 0;
    z-index: 1000000;
    pointer-events: none;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    transition: .3s ease;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
}

[class*=yesh--]:before {
    content: '';
    position: absolute;
    background: 0 0;
    border: 6px solid transparent;
    z-index: 1000001;
}



.yesh--bounce:after, .yesh--bounce:before {
    -webkit-transition: opacity .3s ease,visibility .3s ease,-webkit-transform .3s cubic-bezier(.71,1.7,.77,1.24);
    -moz-transition: opacity .3s ease,visibility .3s ease,-moz-transform .3s cubic-bezier(.71,1.7,.77,1.24);
    transition: opacity .3s ease,visibility .3s ease,transform .3s cubic-bezier(.71,1.7,.77,1.24);
}

[class*=yesh--]:after {
    color: #ffffff !important;
    text-decoration: none !important;
    background: #2d3b4a !important;
    box-shadow: none !important;
    text-shadow: none !important;
    font-family: almoni-neue-dl, arial, sans-serif !important;
}

[class*=yesh--]:after {
    background: #383838;
    color: #fff;
    padding: 8px 10px;
    font-size: 12px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 12px;
    white-space: nowrap;
    font-weight: 400;
}

.yesh--top:after, .yesh--top:before {
    bottom: 100%;
    left: 50%;
}

.yesh--top:after {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

.yesh--rounded:after {
    border-radius: 4px;
}

.yesh--bounce:after, .yesh--bounce:before {
    -webkit-transition: opacity .3s ease,visibility .3s ease,-webkit-transform .3s cubic-bezier(.71,1.7,.77,1.24);
    -moz-transition: opacity .3s ease,visibility .3s ease,-moz-transform .3s cubic-bezier(.71,1.7,.77,1.24);
    transition: opacity .3s ease,visibility .3s ease,transform .3s cubic-bezier(.71,1.7,.77,1.24);
}

[class*=yesh--][data-yesh]:after {
    content: attr(data-yesh);
}

.yesh--top-left:before, .yesh--top-right:before, .yesh--top:before {
    border-top-color: #2d3b4a !important;
}

.yesh--bottom-left:before, .yesh--bottom-right:before, .yesh--bottom:before {
    border-bottom-color: #2d3b4a !important;
}

.yesh--right:before {
    border-right-color: #2d3b4a !important;
}

.yesh--left:before {
    border-left-color: #2d3b4a !important;
}

[class*=yesh--]:hover:after, [class*=yesh--]:hover:before {
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: .1s;
    -moz-transition-delay: .1s;
    transition-delay: .1s
}

.yesh--top:hover:before {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    transform: translateY(-8px)
}

.yesh--top:hover:after {
    -webkit-transform: translateX(-50%) translateY(-8px);
    -moz-transform: translateX(-50%) translateY(-8px);
    transform: translateX(-50%) translateY(-8px)
}

.yesh--top:before {
    margin-bottom: -11px;
    left: calc(50% - 6px);
}


.yesh--bottom:after, .yesh--bottom:before {
    top: 100%;
    left: 50%;
}

.yesh--bottom:after {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

.yesh--bottom:before {
    margin-top: -11px;
    left: calc(50% - 6px);
}

.yesh--bottom:hover:before {
    -webkit-transform: translateY(8px);
    -moz-transform: translateY(8px);
    transform: translateY(8px)
}

.yesh--bottom:hover:after {
    -webkit-transform: translateX(-50%) translateY(8px);
    -moz-transform: translateX(-50%) translateY(8px);
    transform: translateX(-50%) translateY(8px)
}


.yesh--right:before {
    border-right-color: #383838;
    margin-left: -11px;
    margin-bottom: -6px
}

.yesh--right:after {
    margin-bottom: -14px
}

.yesh--right:after,
.yesh--right:before {
    left: 100%;
    bottom: 50%
}

.yesh--right:hover:after,
.yesh--right:hover:before {
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
    transform: translateX(8px)
}


.yesh--left:before {
    border-left-color: #383838;
    margin-right: -11px;
    margin-bottom: -6px
}

.yesh--left:after {
    margin-bottom: -14px
}

.yesh--left:after,
.yesh--left:before {
    right: 100%;
    bottom: 50%
}

.yesh--left:hover:after,
.yesh--left:hover:before {
    -webkit-transform: translateX(-8px);
    -moz-transform: translateX(-8px);
    transform: translateX(-8px)
}
.boxicon{

    font-size: 18px !important;
    padding: 6px;
    padding-top: 7px;
    box-sizing: border-box;
    background-color: #18c746;
    color: #fff;
    min-width: 31px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
    max-height: 31px;
   max-width:31px;
   z-index:1;
}

.boxicon i{
    color: #fff;
}

.boxicon:hover{

    background-color: #000;
    cursor: pointer;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.flip-list {
    transition: transform 0.5s;
    background-color: black !important;
  }

  .flip-list-move {
    transition: transform 0.5s;
  }
  .no-move {
    transition: transform 0s;
  }
  .no-move {
    transition: transform 0s;
    background-color: black !important;
  }

  .row-item{
    display: flex;
    box-sizing: border-box;
    border:1px solid #dedee4;
    background-color: white;
    padding: 7px;
    align-items: center;
    border-radius: 3px !important;
    margin-bottom: 10px !important;
}

.row-item:last-child{
    margin-bottom: 0px !important;
}

.row-item > div{
    height:100% !important;
}

.rtl .row-item > div{
   margin-left: 7px !important;
}

.rtl .row-item > div:last-child{
  margin-left: 0px !important;
}

.ltr .row-item > div{
  margin-right: 7px !important;
}

.ltr .row-item > div:last-child{
 margin-right: 0px !important;
}

.row-item div.inputs{
  display: flex !important;
  flex-wrap: wrap !important;
  margin: -7px 0 0 -7px !important;
  width: 100% !important;
  align-items: center !important;
}

.rtl .row-item div.inputs{
padding-left:7px !important;
}

.ltr .row-item div.inputs{
  padding-right:7px !important;
 }

.row-item div.inputs > div{
  width: calc(100% * (1/2) - 7px) !important;
  margin: 7px 0 0 7px !important;
  display:flex;
  align-items: center;
}

.row-item div.inputs.row3 > div
{
  width: calc(100% * (1/3) - 7px) !important;
}
.row-item div.inputs > div span{
   position:absolute;
    right: 5px;
    background-color: white;
}

.rtl .row-item div.inputs > div span{
 
   right: auto;
   left:5px;

}

.row-item div.inputs > div span i{
    color: #4a5664 !important;
    padding: 7px !important;
}

.row-item div.icon{
  position: relative !important;
}
.relative{
  position: relative
}
.row-item div.icon i{
    color: #4a5664 !important;
    padding: 7px !important;
}

.row-item div.icon:hover{
    cursor: pointer !important;
}

.row-item div.button{
    display: flex;
    align-items: center;
    background-color: #18c746;
    padding: 3px 12px;
    color:#fff;
    height: 38px !important;
    border-radius: 3px !important;
    position:relative;
}

.ltr .row-item div.button i{
    margin-right: 6px;
}

.rtl .row-item div.button i{
    margin-left: 6px;
}

.row-item div.icon:hover i{
    color: black !important;
}

.row-item .md-input-container{
    margin: 0px !important;
    padding-top: 0px !important;
    min-height: auto !important;
    border:none !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.row-item .md-input-container label{
  top: 9px !important;
  font-size: 13px !important;
  left: 10px !important;
}

.row-item  .md-input-container .md-count , .md-input-container.nocount .md-count{
    display:none;

}

.rtl .md-list-item .md-list-item-container{
  direction: rtl;
}
.rtl .row-item .md-input-container label{
  left: auto !important;
  right: 10px !important;
}

.row-item .md-input-container:after {
  display: none !important;
}

.row-item .md-input-container input,  
.row-item .md-input-container select,
.row-item .md-input-container .md-select{
  border-radius: 3px !important;
  padding: 2px !important;
  font-size: 13px !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
  line-height: 12px !important;
  color: rgba(0, 0, 0, 0.87) !important;
  height: 38px !important;
  border: 1px solid #d4d4d4 !important;
  width: 100% !important;
  outline: none !important;
  box-sizing: border-box !important;
  background-color: white;
}

.row-item .md-input-container.md-has-value label{
  top: -5px !important;
  font-size: 11px !important;
  background-color: white !important;
  line-height: 1 !important;
  z-index: 3;
}

.row-item .md-input-container #addbtn{
    width: 21px !important;
    height: 21px !important;
    top: calc(50% - 11px) !important;
    font-size: 8px !important;
}

.table-buttons{
  margin-bottom:15px;
}
.table-buttons button {
  
  font-size: 0.9rem;
  background-repeat: no-repeat;
  background-position: center;

  position: relative;
  vertical-align: top;

  padding: 5px 10px;
  border: 1px solid #337ab7;
  border-radius: 20px;
  display: inline-block;
  min-width:50px;

}

.table-buttons button i{
  color:green;
}
.table-buttons button:hover{
  background-color: #fff;
}
@media screen and (max-width: 450px){
  .row-item div.inputs > div{
      width: calc(100% * (1/1) - 7px) !important;
      margin: 7px 0 0 7px !important;
  }
}


.job .checkbox{
  width: 30px !important;
  flex: 0 0 30px !important;
}

.job .checkbox .md-checkbox{
margin:0px !important;
display: flex;
}

.md-theme-default.md-checkbox.md-checked .md-checkbox-container {
  background-color: #18c746 !important;
  border-color: rgba(24,199,115,1) !important;
}

.md-theme-default.md-checkbox.md-minus .md-checkbox-container{
  background-color: #18c746 !important;
  border-color: rgba(24,199,115,1) !important;
  position: relative;
}

.checkbox .md-checkbox .md-ink-ripple{
  color: #18c746 !important;
}

.md-theme-default.md-checkbox.md-minus .md-checkbox-container::before{
  position: absolute;
  height: 3px;
  width: 80%;
  background-color: white;
  content: "";
  display: inline;
  border-radius: 0px;
}

.menugrid{
  cursor: pointer;
  position: relative;
  width: 35px;
  flex: 0 0 35px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.menugrid > span{
  width:100% !important;
}

.menugrid > div {
  width: 3px;
  height: 3px;
  margin: 0 auto;
  margin-bottom: 3px;
  background-color: #464646;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.menugrid > div:last-child {
      margin-bottom: 0px;
  }


  .menugrid div.menu {
  position: absolute;
  width: 220px;
  top: 20px;
  right: 0px;
  height: max-content;
  display: none;
  border-radius: 2px;
  background-color: #fff;
  box-shadow: 0 2px 9px 0 rgba(42,121,210,0.18), 0 2px 4px 0 rgba(42,82,210,0.18);
  border: solid 1px #2296c8;
  z-index: 4;
}

.menugrid div.menu.menuleft::after{
  content: "";
    position: absolute;
    top: 10px;
    left: -10px;
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #2296c8;
}

.ltr .menugrid div.menu.menuleft::after{
  content: "";
    position: absolute;
    top: 49px;
    right: -10px;
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #2296c8;
    border-right: none;
}

.menugrid div.menu.menuleft::after{
  top: 53px;
}

.menugrid div.menu h3{
  margin: 10px;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
  font-weight: 600;
}

.rtl .menugrid div.menu h3 i {
  margin-left:5px;
}

.ltr .menugrid div.menu h3 i {
  margin-right:5px;
}

.menugrid div.menu.top{
  bottom: 20px;
  top: auto;
}

.menugrid div.menu.active{
  display:block;
}

.rtl  .menugrid div.menu{
  right: auto;
  left:0px;
}

.rtl .menugrid{
  padding-right: 10px;
}

.rtl .menugrid:last-child{
  padding-right: 5px;
}

.ltr .menugrid{
  padding-left: 10px;
}

.menugrid div.menu ul li {
box-sizing:border-box;
margin-top: 0px;
}

.menugrid div.menu ul li a {
      font-size: 14px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: normal;
      letter-spacing: normal;
      color: #464646;
      text-decoration: none;
      width: 100%;
      height: 100%;
      display: inline-flex;
      align-items: center;
      padding: 10px;
      box-sizing: border-box;
  }

  .menugrid div.menu ul li a i {
        
          width: 24px;
          text-align: center;
          margin-right: 8px;
          vertical-align: middle;
      }

     .rtl .menugrid div.menu ul li a i {
        
        width: 24px;
     
        margin-right: 0px;
        margin-left: 8px;
        vertical-align: middle;
    }

    .menugrid div.menu.menuleft{
      margin-bottom: 40px;
    }
    .rtl .menugrid div.menu.menuleft{
      right: auto;
      left: 50px;
      top: -53px;
    }

    .ltr .menugrid div.menu.menuleft{
      left: auto;
      right: 50px;
      top: -53px;
      direction: rtl;
    }

    .ltr .menugrid div.menu.menuleft ul{
      direction: ltr;
    }

      .menugrid div.menu ul li:hover, .menugrid div.menu ul li.active {
      background-color: #ebebeb;
  }



  section.menu {
    height: 55px;
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 20px;
}

    section.menu ul {
        height: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        section.menu ul li {
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 11px;
            font-size: 14px;
            font-weight: normal;
            cursor: pointer;
            position: relative;
            outline: none;
            color: #464646;
            box-sizing:border-box;
            width: 100%;
            margin-top: 0px !important;
        }


            section.menu ul li.active {
            
                font-weight: 500;
                font-stretch: normal;
                font-style: normal;
                line-height: normal;
                letter-spacing: normal;
                color: #18c746;
            }

                section.menu ul li.active::after {
                    content: "";
                    position: absolute;
                    width: 100%;
                    height: 3px;
                    background-color: #18c746;
                    bottom: 0px;
                    left: 0px;
                }

            section.menu ul li:hover::after {
                content: "";
                position: absolute;
                width: 100%;
                height: 3px;
                background-color: #18c746;
                bottom: 0px;
                left: 0px;
            }

            .menugrid div.menu.menuleft h3 i.close, .flexend .menugrid div.menu h3 i.close{
                display: none;
            }


            @media screen and (max-width: 1000px) {
              .rtl .menugrid div.menu.menuleft{
                top: -46px;
              }
          
              .ltr .menugrid div.menu.menuleft{
                top: -46px;
              }
              .job.header{
                  display: none  !important;
              }
          
              ul.itemall > li{
                  width: 100% !important;
                  justify-content: space-between;
                  display: flex;
                  flex-flow: wrap;
              }
        
              ul.itemall > li.swtichesbox{
                 display: block;
              }
        
              .job{
                 width: 50% !important;
                 display: block !important;
                 padding: 10px;
              }
          
              .job > div{
                  width: 100% !important;
                  display: inline-flex !important;
                  border:none;
                  border-bottom:1px solid #e1e1e1 !important;
                  padding: 0px !important;
                  font-size:14px !important;
                  margin-bottom: 10px;
            padding-bottom: 10px !important;
              }
        
              .job > div:last-child{
                padding-bottom: 0px !important;
                border-bottom:none !important;
                height: 30px;
              }
          
              .job .icons{
                  position: inherit;
              }
              .job .icons i{
                  position: initial;
                  margin-right: 5px;
              }
        
              .rtl .job .icons i{
                margin-left: 5px;
                margin-right: 0px;
            }
          
              .job > div > span:nth-child(1){
                  display: inline-flex;
                  font-weight: 600;
                  margin-left: 0px;
                  margin-right: 0px;
                  margin-bottom: 0px;
                  align-items: center;
                  border-right: dashed 1px #e1e1e1;
                  padding-right: 10px;
                  width: 40%;
                  min-width: 40%;
              }
              .rtl .job > div > span:nth-child(1){
                border-left: dashed 1px #e1e1e1;
                padding-left: 10px;
        
                border-right: none;
                  padding-right: 0px;
              
              }

              .ltr .job > div > span:nth-child(1){
                margin-right: 10px;
              }
          
              .job:nth-of-type(odd) {
                  width:calc(50% - 5px) !important;
                  margin-right: 5px;
                }
        
               .rtl  .job:nth-of-type(odd) {
                    width:calc(50% - 5px) !important;
                    margin-left: 0px;
                    margin-right: 0px;
                  }
        
                .draggable-grid{
                  display: flex;
                  flex-wrap: wrap;
                  width: 100%;
                  justify-content: space-between;
                }
        
                .parent-job{
                    display: flex;
                flex-wrap: wrap;
                margin: -5px 0 0 -5px;
                }
                .parent-job > div.job{
                    width: calc(100% * (1/2) - 5px) !important;
                    margin: 5px 0 0 5px !important;
                }
        
                .rtl .job > div {
                  border-left: none;
              }
        
              .menugrid{
               
                padding-top: 10px !important;
                padding-bottom: 10px !important;
                height: 40px;
                justify-content: flex-end !important;
              }

              .menugrid:last-child{
                margin-bottom:0px !important;
              }
        
              .menugrid > i{
               
                width: 20px;
                text-align: center;
                font-size: 19px;
              }
        
              .rtl .menugrid div.menu {
                right: auto;
                left: 28px;
                top:auto !important;
                bottom:0px !important;
                max-height: 100%;
                border-radius: 0px;
            }
            .ltr .menugrid div.menu {
                  left: auto;
                  right: 0px;
                  top:auto !important;
                  bottom:0px !important;
                  max-height: 100%;
                  border-radius: 0px;
              }

            
              .menugrid div.menu ul li a{
                padding: 15px;
              }
    
                .menugrid div.menu h3 {
                  margin: 0px;
                  padding: 15px;
                  padding-bottom: 15px;
                  margin-bottom: 0px;
                  background: linear-gradient(90deg, rgba(24,199,70,1) 0%, rgba(24,199,115,1) 100%);
                  color: white;
                }
    
    
    
                .menugrid div.menu.active {
                  z-index: 7;
                  overflow-y: auto;
              }
              .rtl .menugrid div.menu {
                  left: 0px;
              }
                .menugrid div.menu {
                  right: auto;
                  top: auto;
                  bottom: 0px;
                  left: 0px;
                  border: 0px;
                  z-index: 4;
                  width: 100%;
                  left: 0px;
                  position: fixed;
              }
              
              .menugrid div.menu > ul {
                  position: relative;
                  z-index: 1;
              }
              
              .menugrid div.menu ul li {
                  box-sizing: border-box;
                  margin-top: 0px;
                  background-color: white;
                  border-bottom: 1px solid #eee;
              }
              
              .menugrid div.menu ul li a {
                  font-size: 17px;
                    padding: 15px 20px;
                  border-bottom: 1px solid #e8e8e8;
              }
              
              .menugrid div.menu ul li a:last-child{
                  border-bottom: none;
              }
              
              .menugrid div.menu.edit::before {
                  content: "";
                  position: fixed;
                  left: 0px;
                  width: 100%;
                  height: 100%;
                  background-color: black;
                  background: rgba(0, 0, 0, 0.3);
                  top: 0px;
                  z-index: 1;
              }
    
              .menugrid div.menu.menuleft{
                bottom: 0px !important;
                top: auto !important;
                left: 0px !important;
                margin-bottom: 0px !important;
                border-radius: 0px !important;
              }
    
              .menugrid div.menu.menuleft h3 {
                padding-bottom: 15px !important;
                margin: 0px !important;
                font-size: 17px !important;
                position: relative;
            }
    
            .flexend .menugrid div.menu h3{
              position: relative;
            }
            .menugrid div.menu.menuleft h3 i.close, .flexend .menugrid div.menu h3 i.close{
              position: absolute;
              font-size: 22px !important;
              display: block;
            }
    
            .rtl .menugrid div.menu.menuleft h3 i.close,.rtl .flexend .menugrid div.menu h3 i.close{
              left: 10px;
          }
    
          .ltr .menugrid div.menu.menuleft h3 i.close,.ltr .flexend .menugrid div.menu h3 i.close{
            right: 10px;
        }
    
              .menugrid.active{
                position: fixed;
                top: 0px;
                height: 100%;
                width: 100% !important;
                z-index: 1;
                padding: 0px !important;
                margin: 0px !important;
                left: 0px;
                background-color: rgba(0, 0, 0, 0.3) !important;
                z-index: 7;
              }
    
              .menugrid.active > i{
                   display: none;
              }
    
              .menugrid.active > span{
                display: none !important;
              }

              .flexend .menugrid div.menu.active h3{ padding-bottom: 15px !important;  margin: 15px !important; font-size: 17px !important; }
          
          }
        
          @media screen and (max-width: 700px) {

            section.menu ul {
              display: block;
          }

          section.menu ul li{
            padding: 18px;
            border-bottom: 1px solid #e2e2e2;
          }

          section.menu ul li:last-child{
            border-bottom: none;
          }

          section.menu{
            height:auto;
          }

            .job{
                width: 100% !important;
                display: block !important;
             }
        
             .job:nth-of-type(odd), .rtl .job:nth-of-type(odd) {
                width:100% !important;
                margin-right: 0px !important;
                margin-left: 0px !important;
              }
        
              .parent-job > div.job{
                width: calc(100% * (1/1) - 5px) !important;
                margin: 5px 0 0 5px !important;
            }


            #add{
              width: 35px;
              height: 35px;
              padding-top: 0px;
              margin-left: 40px;
              top: 0px;
              display: flex;
              align-items: center;
              justify-content: center;
            }

            .rtl #add {
              margin-left: 0px;
              margin-right: 15px;
          }

          .ltr #add {
            margin-right: 0px;
            margin-left: 15px;
        }
          
            #add i {
                font-size: 15px;
            }

            .pulse {
                 display:none;
              }

            
              .plusinfo{
                top: 30px;
              }

              .rtl .plusinfo {
                right: -182px;
            }

              [class*=yesh--]:after, [class*=yesh--]:before {
                  display:none !important;
              }

              .flexend .menugrid > div.active{
                position: fixed;
                top:0px;
                left:0px;
                width:100%;
                height: 100%;
                background-color: rgba(0, 0, 0, 0.3) !important;
                z-index: 6;
              }
              .flexend .menugrid div.menu{
                bottom: 0px;
                position: fixed;
                left: 0px;
                top: auto !important;
                width: 100%;
                border: none;
                border-radius: 0px;
              }
  
              .flexend .menugrid div.menu.active ul li a{
                font-size: 17px;
                    padding: 15px;
                }

          

          }
        






          
 .header-nav{
  background-color: #fff;
  min-height: 30px;
  position: fixed;
  z-index: 6;
  padding-top: 12px;
  padding-bottom: 15px;
  top: 61px;
}

.header-nav.zindex{
  z-index: 7;
}

.rtl  .header-nav{
  left: 0px;
  width: calc(100% - 61px);
}

.ltr  .header-nav{
  right: 0px;
  width: calc(100% - 61px);
}

.header-nav h1 {
  font-size: 18px;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 2px;
}

.header-nav h2 {
  font-size: 12px;
  line-height: 1.3;
  color: #778c9a;
}

.header-nav > div.container{
  position: relative;
}

.header-nav .icons{
  position: absolute;
  height: 45px;
  bottom: -37px;
  min-width: 20px;
  display: flex;
  flex-direction: row-reverse;
}

.rtl .header-nav .icons{
  left: 0px;
}

.ltr .header-nav .icons{
  right: 0px;
}

.header-nav .icons .addbtn2{
  background-color: #18c746;
  height: 45px;
  width:45px;
  flex: 0 0 45px;
  text-align: center;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  border: 4px solid #fff;
  font-size: 15px;
  cursor: pointer;
  background: rgb(24,199,70);
background: linear-gradient(90deg, rgba(24,199,70,1) 0%, rgba(24,199,115,1) 100%);
position: relative;
}

.header-nav .icons .addbtn2.big{
  height: 60px;
  width: 60px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50px;
  flex: 0 0 60px;
  bottom: 8px;
  font-size: 26px;
}

.header-nav .icons .addbtn2.big2{
  font-size: 20px;
}

.header-nav .icons .filterby{
  background: rgb(0,173,238);
  background: linear-gradient(90deg, rgba(0,173,238,1) 0%, rgba(0,149,238,1) 100%);
}

.rtl .header-nav .icons > div{
  margin-right: 6px;
}

.rtl .header-nav .icons > div:last-child{
  margin-right: 0px;
}

.ltr .header-nav .icons > div{
  margin-left: 6px;
}

.ltr .header-nav .icons > div:last-child{
  margin-left: 0px;
}

.header-nav .icons div.menugrid{
  position: absolute;    bottom: 5px;    z-index: 1;
}

.rtl .header-nav .icons div.menugrid{
  left:0px;
}

.ltr .header-nav .icons div.menugrid{
  right:0px;
}

.header-nav .icons div.menugrid > div{
  width: auto;
  height: auto;
}


.header-nav .icons div.menugrid div.menu h3{
  font-size: 18px;
  position: relative;
  line-height: 1;
  display: flex;
  align-items: center;
}

.header-nav .icons div.menugrid div.menu h3::after{
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 10px solid #fff;
    top: -27px;
    left: 0px;
}

.header-nav .icons div.menugrid div.menu h3::before{
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid transparent;
  border-bottom: 10px solid #2296c8;
  top: -28px;
  left: 0px;
}

.ltr .header-nav .icons div.menugrid div.menu h3::before{
  left: auto;
  right: 0px;
}

.ltr .header-nav .icons div.menugrid div.menu h3::after{
  left: auto;
  right: 0px;
}

.header-nav .icons div.menugrid div.menu h3 i.close{
  position: absolute;
}

.rtl .header-nav .icons div.menugrid div.menu h3 i.close{
  left: 0px;
  top: auto;
  padding: 0px;
  margin-left: 3px;
}

.ltr .header-nav .icons div.menugrid div.menu h3 i.close{
  right: 0px;
  top: auto;
  padding: 0px;
  margin-right: 3px;
}

@media screen and (max-width: 1000px) {

  .header-nav .icons div.menugrid div.menu h3::after{
    display: none;
}

.header-nav .icons div.menugrid div.menu h3::before{
 display: none;
}

.rtl .header-nav .icons div.menugrid div.menu h3 i.close {
  margin-left: 15px;
}

.ltr .header-nav .icons div.menugrid div.menu h3 i.close {
  margin-right: 15px;
}


  .header-nav .icons div.menugrid > div{
    width: auto;
    height: auto;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.3) !important;
}

.header-nav .icons div.menugrid div.menu h3 i.close{
  display: block;
}

}

@media screen and (max-width: 570px) {
  .rtl  .header-nav{
    width: 100%;
  }
  
  .ltr  .header-nav{
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .header-nav .icons{
    width: 100%;
    justify-content: center;
    bottom: -54px;
  }
  .header-nav{
    padding-bottom: 32px;
   }
}



.filterbymenu{
  position: fixed;
	
		top: 61px;
		z-index: 999;
		width: 90%;
		max-width: 270px;
    height: calc(100% - 61px);
    overflow-y: auto;
    overflow-x: hidden;
}

.filterbymenu::-webkit-scrollbar-track
{

	background-color: #F5F5F5;
}

.filterbymenu::-webkit-scrollbar
{
	width: 5px;
	background-color: #F5F5F5;
}

.filterbymenu::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

.rtl .filterbymenu{
  border:none;
  border-right: 1px solid #d4d4d4;
  left: 0px;
}

.ltr .filterbymenu{
  border:none;
  border-left: 1px solid #d4d4d4;
  right: 0px;
}

.filterbymenu .inputWithName{
  width: 100%;
}

.filterbymenu .inputWithName .date .vdp-datepicker__calendar{
  max-width: 100%;
  margin-top: 5px;
}

.filterbymenu .inputWithName .date .vdp-datepicker__calendar .cell{
  height: 30px;
  display: flex;
}

.filterbymenu h1{
  line-height: 1;
  margin-bottom: 10px;
position: relative;
}

.filterbymenu h1 .close{
position: absolute;
top: 1px;
cursor: pointer;
}

.rtl .filterbymenu h1 .close{
  left: 0px;
 
}

.ltr .filterbymenu h1 .close{
  right: 0px;
 
}


.addcircle{

  font-size: 18px;
  border: 2px solid #e3e3e3;
  border-radius: 50%;
  background: linear-gradient( 
90deg
 , rgba(24,199,70,1) 0%, rgba(24,199,115,1) 100%);

 color: #fff;
}

.mdselect .md-select-value{
  font-size: 13px !important;
  font-weight: normal !important;
}

.md-theme-default.md-radio.md-checked .md-radio-container{
  border-color: #18c746 !important;
}

.md-theme-default.md-radio.md-checked .md-ink-ripple {
  color: #18c746 !important;
}

.md-theme-default.md-radio .md-radio-container:after {
  background-color: #18c746 !important;
}

.md-radio .md-radio-container:after {
  position: absolute;

  top:4px !important;
  left:0px;
  right: 0px;
  width: 9px;
  height: 9px;
  margin: 0 auto;
}

.md-radio .md-radio-label {

  padding-left: 8px;
  padding-right: 8px;

}